<form method="post" id="form_delete_type_matiere_{{ type_matiere.id }}"
      action="{{ path('type_matiere_delete', {'id': type_matiere.id}) }}">
    <input type="hidden" name="_method" value="DELETE">
    <input type="hidden" name="_token" value="{{ csrf_token('delete' ~ type_matiere.id) }}">
    <button type="button" class="btn btn-danger btn_del_type_matiere" id_type_matiere="{{ type_matiere.id }}"
            name_type_matiere="{{ type_matiere.libelleTypeFr }}"><span class="glyphicon glyphicon-trash"></span>
    </button>
</form>








